prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
datarootdir = ${prefix}/share
datadir=${datarootdir}

Name: geoclue
Description: Geoinformation service
Requires: dbus-glib-1 libxml-2.0
Version: 0.12.0
Libs: -Wl,-R${libdir} -L${libdir} -lgeoclue
Cflags: -I${includedir}
